﻿.landing-body {
    background: #424242;
    background: url("/images/fondo1.jpg") no-repeat center center fixed;
    background-size: cover;
    color: #fff;
    font-family: Inter, sans-serif;
}

.accent {
    color: #ff8a00;
}

.gradient {
    background: linear-gradient(90deg,#ff8a00,#ff5722);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nav {
    display: flex;
    justify-content: space-between;
    padding: 24px;
}

.hero {
    text-align: center;
    padding: 80px 20px;
}

.cta {
    background: #ff8a00;
    padding: 14px 28px;
    border-radius: 12px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.section {
    padding: 80px 20px;
}

.dark {
    background: #0a0a0a;
}

.light {
    background: #cccaca;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.grid-3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.card {
    background: rgba(30,30,30,.7);
    padding: 24px;
    border-radius: 20px;
}

.colortext {
    color: saddlebrown;
}
